# French translation of dia.
# Copyright (C) 1999-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the dia package.
#
# Vincent Renardias <vincent@ldsol.com>, 1999-2000.
# Fabrice Bellet <fabrice.bellet@imag.fr>, 1999.
# Joaquim Fellmann <joaquim@hrnet.fr>, 2000.
# Christophe Merlet <redfox@redfoxcenter.org>, 2000-2006.
# Cyrille Chépélov <cyrille@chepelov.org>, 2001-2003
# Frédéric Boiteux <furgarat@free.fr>, 2001.
# Benoît Dejean <bnet@ifrance.com>, 2003.
# Marc-André Lureau <marcandre.lureau@gmail.com>, 2005.
# Jonathan Ernst <jonathan@ernstfamily.ch>, 2007.
# Stéphane Raimbault <stephane.raimbault@gmail.com>, 2007-2008.
# Élie Roux <elie.roux@enst-bretagne.fr>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: dia 0.97+cvs\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=dia&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:22+0100\n"
"PO-Revision-Date: 2008-03-05 21:24+0100\n"
"Last-Translator: Stéphane Raimbault <stephane.raimbault@gmail.com>\n"
"Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"
"X-Poedit-Language: French\n"

#: ../sheets/Gane_and_Sarson.sheet.in.h:3
msgid "Gane and Sarson DFD"
msgstr "Diagramme de flux de données Gane et Sarson"
